.title{
    font-size: 15px;
    color: #FF6600;
}
.listItem{
    background: #F6F6EF;
    text-align: left;
    padding: 10px;
    margin: 5px 0;
   }
.url{
    color: #bb5e20;
    display: none;
}
.firstLine{
    font-size: 10px;
    color: #bb5e20;
    display: flex;
    flex-direction: column;
}
.byLine{
    font-size: 10px;
    color: #bb5e20;
    display: flex;
    flex-direction: column;
}

@media screen and  (min-width:800px) {
    .title{
        font-size: 30px;
        margin: 15px 0px;
    }    
    .byLine{
        font-size: 15px;
        flex-direction: row;
        justify-content: space-between;
    }
    .firstLine{
        flex-direction: row;
        justify-content: center;
    }
.url{
    display: flex;
}
}